﻿.img-container {
    position: relative;
    float: left;
    margin-right: 15px;
}

.img-container .pro-main-pic {
    border: 2px solid #fff;
    border-radius: 10px;
}

.desc-wrap:hover .img-hidden {
    display: block;
}

.img-hidden {
    display: none;
    position: absolute;
    top: -100%;
}

.archive-post {
    color: #0066A4;
}
.archive-post .post-date {
    margin-right: 10px;
}

.note {
    top: 30px;
    bottom: auto;
    display: block;
    position: absolute;
    right: 0;
    background: #D80000;
    font-size: 18px;
    color: #fff;
    padding: 10px 20px;
    z-index: 2;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

.upcoming-events li .note {
    top: 30px;
    bottom: auto;
}

.upcoming-events li .event-inner .button {
    margin-top: 10px;
    margin-right: 10px;
}

.main-banner h1 {
    left: 50%;
}

#ajax-response .item-thumb {
    height: 100%;
}

#ajax-response .item-info {
    position: absolute;
    bottom: 0;
    left: 0;
    background: -webkit-linear-gradient(top, rgba(72,76,97,0) 0%, rgba(0,0,0,0.9) 75%);
    background: linear-gradient(to bottom, rgba(72,76,97,0) 0, rgba(0,0,0,0.9) 75%);
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

#ajax-response .item h2, #ajax-response .item-info p {
    color: #fff;
}

#ajax-response .item-info .button {
    color: #fff;
    border-color: #fff;
}

#ajax-response .item-info .button:hover {
    background-color: #fff;
    color: #0066A4;
}

#footer-logos img {
    max-width: 160px;
    max-height: 100px;
}

div.wpcf7-mail-sent-ng {
    color: red;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .upcoming-events li .event-inner span {
        margin-bottom: 0;
    }
    .upcoming-events li .event-inner .button {
        font-size: 14px !important;
        padding: 10px;
    }
    .upcoming-events li .event-inner .event-data {
        padding: 20px 15px 15px;
    }
    .event-data h2 {
        font-size: 18px !important;
        margin-bottom: 0;
    }
    .upcoming-events li .event-inner span {
        font-size: 14px;
    }
}

@media only screen and (max-width: 768px) {
    .upcoming-events li .event-inner .button {
        font-size: 15px !important;
        padding: 10px;
    }
}
.show-mobile {
    display: none;
}
@media (max-width: 767px) {
    .hide-mobile {
        display: none;
    }
    .show-mobile {
        display: block;
    }
    #ajax-response .item-info {
        position: relative;
    }
    #ajax-response .item-thumb {
        position: absolute;
        display: block !important;
    }
}
.parking-spaces {
    position: relative;
    text-align: center;
    border-bottom-left-radius: 10px;
    background: #0066A4;
    padding: 0 20px
}
.parking-spaces:before {
    position: absolute;
    left: 0;
    top: -1px;
    right: 0;
    background: #0066A4;
}
.parking-spaces .table {
    max-width: 330px;
    margin: 0 auto;
}
.parking-spaces svg {
    display: inline-block;
    width: 50px;
    height: 50px;
}
.parking-spaces p {
    display: inline-block;
    font-size: 14px;
    line-height: 1;
    color: #fff;
    margin-bottom: 0;
}
.parking-spaces span {
    display: inline-block;
    line-height: 15px;
    max-width: 98px;
    text-align: left;
}
.parking-spaces span:first-child {
    font-size: 13px;
    margin-left: 5px;
}
.parking-spaces span.number {
    max-width: initial;
    font-size: 29px;
    font-weight: 700;
    line-height: 28px;
    position: relative;
    top: -6px;
    left: 0;
}
@media (min-width: 911px) {
    .parking-spaces {
        position: absolute;
        left: 60px;
        z-index: 100;
        padding: 8px 30px 5px 15px;
    }
}
@media (min-width: 911px) and (max-width: 1024px) {
    .parking-spaces {
        left: 20px;
    }
}
.contact-form-fields li .label {
    vertical-align: top;
}

@media (max-width: 767px) {
    .mobile-slider .full-slide {
        background-position: top center !important;
    }
}

.form-wrapper h1 {
    background: none;
    border-bottom: 1px solid #fff;
}

html[lang*="ru-RU"] .primary-nav ul li a {
    font-size: 17px;
}


html[lang*="en-US"] .primary-nav ul li a {
    font-size: 17px;
}

@media (max-width: 1300px) {
    html[lang*="en-US"] .primary-nav ul li a {
        font-size: 16px;
    } 
    html[lang*="ru-RU"] .primary-nav ul li a {
        font-size: 16px;
    }   
}

@media (max-width: 1200px) {
    html[lang*="en-US"] .primary-nav ul li a {
        font-size: 13px;
    } 
    html[lang*="ru-RU"] .primary-nav ul li a {
        font-size: 13px;
    }   
}

@media (max-width: 1100px) {
    html[lang*="en-US"] .primary-nav ul li a {
        font-size: 12px;
    }  
    html[lang*="ru-RU"] .primary-nav ul li a {
        font-size: 12px;
    }   
}

@media screen and (max-width: 640px) {
	.main-slider > div.has-mobile-bg {
		background-image: var(--mobile-background) !important;
        object-fit: cover;
	}
    .wrapper .main-slider {
        height: 360px;
    }
}